<div class="oj-flex">
  <h1 class="oj-flex-item oj-sm-12 oj-md-12">Edit Compartment</h1>
</div>
<div class="oj-flex">
  <oj-form-layout label-edge="start" class="oj-flex-item oj-sm-12 oj-md-12">
    <oj-select-one value="{{ $page.variables.compartmentBO.tenancy }}" readonly="false" label-hint="Tenancy" options="[[ $page.variables.tenancyBOListSDP ]]" options-keys.value="id" options-keys.label="tenancyName"></oj-select-one>
    <oj-input-text value="{{ $page.variables.compartmentBO.compartmentName }}" readonly="false" label-hint="Compartment Name"></oj-input-text>
    <oj-input-text value="{{ $page.variables.compartmentBO.description }}" readonly="false" label-hint="Description"></oj-input-text>
  </oj-form-layout>
</div>
<div class="oj-flex">
  <oj-toolbar chroming="full" class="oj-flex-item oj-sm-12 oj-md-12">
    <oj-button on-oj-action="[[$page.listeners.backButtonClicked]]">Cancel</oj-button>
    <oj-button on-oj-action="[[$page.listeners.saveButtonClicked]]">Save</oj-button>
  </oj-toolbar>
</div>
